/*     1136215 : 맞춤형 컨텐츠      */
.empty__1136215__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1136215__ {
	background:#f0e9e3;
}
.tab__1136215__ { max-width:1500px; margin:0 auto; }
.tab__1136215__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1136215__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1136215__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1136215__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1136215__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1136215__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1136215__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1136215__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1136215__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1136215__ {
		padding: 0;
	}
	.tab__1136215__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1136215__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1136215__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1136215__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1136215__ .dep2>li a {height:30px;}
	.tab__1136215__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1136215__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}
@media (max-width: 768px) {
  table td {  font-size: 15px !important; font-weight: normal !important; }
}

/*     1135725 : 공백      */
.solid_line__1135725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1135725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135725__ {height:25px}
}

/*     1135735 : 한줄 텍스트      */
.text__1135735__ p { 
    padding: 0px 13px;  font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1135735__ p a {color:#444444}
.text__1135735__ p > span {color: #c8a063;}

@media all and (min-width:1024px){
	.text__1135735__ p {font-size:44px}
	.text__1135735__ p > span {font-size: 58px;}
}

/*     1135745 : 공백      */
.solid_line__1135745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1135745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135745__ {height:25px}
}

/*     1135755 : 장문 텍스트      */
.textarea__1135755__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#7b7b7b;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__1135755__ p {font-size:19px}
}

/*     1135765 : 공백      */
.solid_line__1135765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1135765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135765__ {height:25px}
}

/*     1135775 : 타이틀 텍스트      */
.title__1135775__ {font-size:0}
.title__1135775__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1135775__ p:before {content:'';position:absolute;background:#caad82;font-size:0}

.title__1135775__.style_top p {padding-top:10px}
.title__1135775__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1135775__.style_right p {padding-right:14px}
.title__1135775__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1135775__.style_bottom p {padding-bottom:12px}
.title__1135775__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__1135775__.style_left p {padding-left:14px}
.title__1135775__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1135775__.style_circle1 p {padding-left:18px}
.title__1135775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1135775__.style_circle2 p {padding-left:18px}
.title__1135775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1135775__ p {font-size:27px}
	.title__1135775__.style_top p:before {width:18px}
	.title__1135775__.style_right p:before {height:18px}
	.title__1135775__.style_bottom p:before {width:167px}
	.title__1135775__.style_left p:before {height:18px}
}

/*     1135785 : 공백      */
.solid_line__1135785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:22px}
.solid_line__1135785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135785__ {height:30px}
}

/*     1120275 : 표 2.0      */
.table__1120275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1120275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid }
.table__1120275__ * {box-sizing:border-box; font-family:'S-CoreDream-3Light';}

.title {font-family: 'S-CoreDream-3Light'; margin:0 0 10px 0; padding:0;}
.table__1120275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1120275__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1120275__ td.empty__1120275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1120275__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1120275__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1120275__ > .table_inner {width:px}
}

